QGIS Application - Feature request #13125
Handle Bad Layers Dialog Improvements
2015-07-16 04:14 PM - Andrew Carne

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21190
Description

When selecting multiple layers and clicking the Browse button in the Handle Bad Layers dialog, it always seems to default to the OSGEO
bin directory. Would it be possible to have it remember the last location, like it does when handling an individual layer?

This would expedite re-linking a number of bad layers with a common directory structure.

Another improvement would be if the single file relink would default to the correct extension based on the file being relinked, as opposed to
just remembering the last file type relinked.

History

#1 - 2015-08-21 12:09 PM - Anita Graser

- Operating System deleted (Windows)

- Target version set to Future Release - Lower Priority
- Category set to GUI

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
